body {
	color: #6699FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #330000;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow:scroll;
	background: -webkit-gradient(linear, left top, left bottom, from(#250303), to(#000000));
	background: -moz-repeating-linear-gradient(top,#250303,#000000,#250303);
	filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#000000', startColorstr='#250303', gradientType='0');
}

.BorderAroundTable {
	padding: 2px 4px 2px 4px;
	border: 3px outset #660000;
	overflow: scroll;
		background: url(../images/BlueTaiChi.jpg) #00000C no-repeat center center fixed;
	width:auto;
	margin: 0 auto;
	height:auto;
}
.ExternalPage {
	font-size:.938em;
	visibility:visible;
	height: auto;
	border: medium none #400000;
	z-index:10;
}

.ThumbScroll {
	overflow:auto;
	position:relative;
	height:26em;         /* <-- Changes size of Gallery scroll bar size */
	visibility: visible;
	vertical-align:top;
	scrollbar-base-color:#140000;
	scrollbar-face-color:#320000;
	scrollbar-highlight-color:#600000;
	scrollbar-3dlight-color:#402000;
	scrollbar-darkshadow-color:#0A0000;
	scrollbar-Shadow-color:#0F0000;
	scrollbar-arrow-color:#500000;
	scrollbar-track-color:#230000;
	}

h1 {
	color: #666666;
}
h2 {
	color: #666666;
}
h3 {
	color: #666666;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	color: #003333;
}
h6 {
	color: #666666;
	font-size: .625px;
	font-style: normal;
	font-weight: normal;
}

/* SpryMenuBarVertical.css - version 0.6 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/*******************************************************************************

 LAYOUT INFORMATION: describes box model, positioning, z-order

 *******************************************************************************/

/* The outermost container of the Menu Bar, a fixed width box with no margin or padding */
ul.MenuBarVertical
{
	width: 6.25em;
	margin: 0;
	background-color:Transparent;
	overflow:visible;
	padding:0;
}

/* Menu item containers, position children relative to this container and are same fixed width as parent */
ul.MenuBarVertical li
{
	position: relative;
	list-style-type:none;
}

/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarVertical ul
{
	margin: -5% 0 0 95%;
	position: absolute;
	z-index: 1020;
	left: -1000em;
	background-color:Transparent;
	top:0;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarVertical ul.MenuBarSubmenuVisible
{
	left: 11px;
	background-color:Transparent;
	padding:0;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarVertical a
{
	display: block;
	background-color:Transparent;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarVertical iframe
{
	position: absolute;
	z-index: 1020;
	filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarVertical li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #0;
	}
}
